@font-face {
  font-family: "iconfont"; /* Project id 3491073 */
  src: url('./fonts/iconfont.woff2?t=1661412833084') format('woff2'),
       url('./fonts/iconfont.woff?t=1661412833084') format('woff'),
       url('./fonts/iconfont.ttf?t=1661412833084') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-huidaodingbu:before {
  content: "\e64f";
}

.icon-huidaodingbu1:before {
  content: "\e88d";
}

.icon-jiantou_qiehuanyou_o:before {
  content: "\eb8d";
}

.icon-jiantou_qiehuanzuo_o:before {
  content: "\eb90";
}

.icon-24gl-mailboxEmpty:before {
  content: "\e947";
}

.icon-24gl-mailboxFull:before {
  content: "\e948";
}

.icon-24gl-telephone3:before {
  content: "\e953";
}

.icon-dingweidaka:before {
  content: "\e64e";
}

.icon-zhihuichuangxin:before {
  content: "\e651";
}

.icon-zyfw:before {
  content: "\e60c";
}

.icon-zhuanyehuwai:before {
  content: "\e631";
}

.icon-pinzhigongyingshang:before {
  content: "\e63c";
}

.icon-kuaisubaojia:before {
  content: "\e632";
}

.icon--fuwu:before {
  content: "\e8aa";
}

.icon-yizhanshipeizhi:before {
  content: "\e65c";
}

.icon-fuwu:before {
  content: "\e610";
}

.icon-gongneng_zhizaoqiye:before {
  content: "\e615";
}

.icon-zhuanyezixun:before {
  content: "\e666";
}

.icon-baozheng:before {
  content: "\e8e0";
}

.icon-language:before {
  content: "\e619";
}

.icon-paiguanjixie:before {
  content: "\e7d7";
}

.icon-zhuanyejishurenyuan:before {
  content: "\e64c";
}

.icon-zhiliangbaozheng:before {
  content: "\e638";
}

.icon-kuaisugongdan:before {
  content: "\e63d";
}

.icon-chuangxinnenglifenxixitong:before {
  content: "\e72e";
}

.icon-agora_-gaopinzhijiaoxuetiyan:before {
  content: "\e672";
}

.icon-zhiliangguanli:before {
  content: "\e634";
}

.icon-yizhanshijiejuefangan:before {
  content: "\e635";
}

.icon-tubiaozhuanqu-10:before {
  content: "\e64d";
}

.icon-36kejichuangxin-jixie:before {
  content: "\e636";
}

.icon-ziyuan14:before {
  content: "\e637";
}

.icon-zhuanyerenyuan:before {
  content: "\e63a";
}

.icon-zhiliang1:before {
  content: "\e76e";
}

.icon-leftfont-11:before {
  content: "\e6d2";
}

.icon-Rrl_s_145:before {
  content: "\e63b";
}

.icon-yuyan-04:before {
  content: "\e98f";
}

.icon-routing:before {
  content: "\e63e";
}

.icon-dibiao:before {
  content: "\e61b";
}

.icon-dianhua1:before {
  content: "\e649";
}

.icon-arrow-right:before {
  content: "\e622";
}

.icon-youjiantou:before {
  content: "\e624";
}

.icon-youxiang1:before {
  content: "\e69d";
}

.icon-sousuo:before {
  content: "\e86e";
}

.icon-dibiao1:before {
  content: "\e8e6";
}

.icon-yonghu:before {
  content: "\e616";
}

.icon-youxiang2:before {
  content: "\e664";
}

.icon-qiye:before {
  content: "\e646";
}

.icon-rili:before {
  content: "\e8b4";
}

.icon-dianhuajieru:before {
  content: "\e64a";
}

.icon-youjiantou1:before {
  content: "\e603";
}

.icon-youjiantou2:before {
  content: "\e60b";
}

.icon-sheji:before {
  content: "\e605";
}

.icon-xinwenshoucang:before {
  content: "\e617";
}

.icon-shipin:before {
  content: "\e750";
}

.icon-xinwenzixun:before {
  content: "\e665";
}

.icon-shipin1:before {
  content: "\e72b";
}

.icon-shijian:before {
  content: "\e61c";
}

.icon-jiancebaogao1:before {
  content: "\e627";
}

.icon-home:before {
  content: "\e6b8";
}

.icon-shijian1:before {
  content: "\e602";
}

.icon-yousanjiao:before {
  content: "\e61d";
}

.icon-sousuo1:before {
  content: "\e623";
}

.icon-yousanjiao1:before {
  content: "\e614";
}

.icon-quotesDown:before {
  content: "\e608";
}

.icon-xiazai:before {
  content: "\e66d";
}

.icon-jiantou_xiangyou_o:before {
  content: "\eb94";
}

.icon-shoucang:before {
  content: "\e609";
}

.icon-xiazai1:before {
  content: "\e669";
}

.icon-pdf1:before {
  content: "\e63f";
}

.icon-xiazai2:before {
  content: "\e625";
}

.icon-bofang:before {
  content: "\e8a3";
}

.icon-tuxing:before {
  content: "\e61f";
}

.icon-youjiantou3:before {
  content: "\e612";
}

.icon-youjiantou4:before {
  content: "\e641";
}

.icon-wodefangjian:before {
  content: "\e640";
}

.icon-pdf2:before {
  content: "\e67a";
}

.icon-dingxiang:before {
  content: "\e60d";
}

.icon-facebook:before {
  content: "\e6d4";
}

.icon-shipin2:before {
  content: "\e60e";
}

.icon-twitter:before {
  content: "\e84c";
}

.icon-pinterest:before {
  content: "\e642";
}

.icon-person:before {
  content: "\e611";
}

.icon-whatsapp:before {
  content: "\e6a0";
}

.icon-skype:before {
  content: "\e87d";
}

.icon-dingwei1:before {
  content: "\e629";
}

.icon-dianhua2:before {
  content: "\e620";
}

.icon-shejiaotubiao-14:before {
  content: "\e643";
}

.icon-a-youxiangduanxinpeizhi:before {
  content: "\e60f";
}

.icon-yonghu1:before {
  content: "\e7fd";
}

.icon-sousuo2:before {
  content: "\e633";
}

.icon-yousanjiao2:before {
  content: "\e6f0";
}

.icon-sousuo3:before {
  content: "\e613";
}

.icon-yousanjiao3:before {
  content: "\e762";
}

.icon-yanfa1:before {
  content: "\e644";
}

.icon-sousuo4:before {
  content: "\e621";
}

.icon-huore:before {
  content: "\e62d";
}

.icon-jiantou:before {
  content: "\e639";
}

.icon-duigou1:before {
  content: "\ebe6";
}

.icon-daohang:before {
  content: "\e66c";
}

.icon-daohangfenlei:before {
  content: "\e66f";
}

.icon-daohangliebiao:before {
  content: "\e670";
}

.icon-sousuo6:before {
  content: "\e671";
}

.icon-geren:before {
  content: "\e7a3";
}

.icon-jiahao1:before {
  content: "\e727";
}

.icon-shuangxiajiantou-:before {
  content: "\e688";
}

.icon-jiahao2:before {
  content: "\e68b";
}

.icon-xiajiantou-03:before {
  content: "\e6a7";
}

.icon-dizhi3:before {
  content: "\e6a9";
}

.icon-shezhi1:before {
  content: "\e6ae";
}

.icon-chuna:before {
  content: "\e6bb";
}

.icon-chongdianzhong1:before {
  content: "\e6ca";
}

.icon-shubiao:before {
  content: "\e6ab";
}

.icon-guojia:before {
  content: "\e6f1";
}

.icon-guojia1:before {
  content: "\e6f2";
}

.icon-guojia2:before {
  content: "\e6f3";
}

.icon-anquan:before {
  content: "\e6f4";
}

.icon-xing-:before {
  content: "\e6f5";
}

.icon-anquan1:before {
  content: "\e6fc";
}

.icon-jingyan1:before {
  content: "\e6fd";
}

.icon-jingyan3:before {
  content: "\e709";
}

.icon-xunzhang:before {
  content: "\e70d";
}

.icon-xunzhang1:before {
  content: "\e70b";
}

.icon-41xingxing:before {
  content: "\e70c";
}

.icon-guojia3:before {
  content: "\e713";
}

.icon-shouji:before {
  content: "\e715";
}

.icon-gerenxinxi:before {
  content: "\e716";
}

.icon-shouye3:before {
  content: "\e717";
}

.icon-weizhi:before {
  content: "\e8ff";
}

.icon-fasongx:before {
  content: "\e71b";
}

.icon-youxiang6:before {
  content: "\e71d";
}

.icon-24gf-play:before {
  content: "\ea82";
}

.icon-gerenxinxi1:before {
  content: "\e720";
}

.icon-rili2:before {
  content: "\e721";
}

.icon-wenti2:before {
  content: "\e723";
}

.icon-shouji2:before {
  content: "\e729";
}

.icon-huodongrili:before {
  content: "\e72a";
}

.icon-tousujianyi1:before {
  content: "\e72c";
}

.icon-fasong2:before {
  content: "\e72d";
}

.icon-iconfont-certificate:before {
  content: "\e667";
}

.icon-pdf11:before {
  content: "\e6a1";
}

.icon-shubiao1:before {
  content: "\e62a";
}

.icon-zhiliang:before {
  content: "\e626";
}

.icon-PDF:before {
  content: "\e628";
}

.icon-zhiliang-xianxing:before {
  content: "\e88b";
}

.icon-rongyuzhengshu:before {
  content: "\e70e";
}

.icon-shipin3:before {
  content: "\e64b";
}

.icon-bofang1:before {
  content: "\e62b";
}

.icon-pdfcopy:before {
  content: "\e60a";
}

.icon-24gl-playCircle:before {
  content: "\ea6e";
}

.icon-zhiliangjiandu:before {
  content: "\e61a";
}

.icon-shipin4:before {
  content: "\e601";
}

.icon-shipin5:before {
  content: "\e604";
}

.icon-shubiao2:before {
  content: "\e7d2";
}

.icon-shubiao3:before {
  content: "\e62f";
}

.icon-hushimao-:before {
  content: "\e618";
}

.icon-yousanjiao4:before {
  content: "\e673";
}

.icon-right-s:before {
  content: "\e62c";
}

.icon-yonghu2:before {
  content: "\e648";
}

.icon-weixin:before {
  content: "\e600";
}

.icon-weixin1:before {
  content: "\e7e5";
}

.icon-yonghufill:before {
  content: "\e787";
}

.icon-wxbgongju:before {
  content: "\e61e";
}

.icon-wendacopy:before {
  content: "\e87a";
}

.icon-rili1:before {
  content: "\e89e";
}

.icon-zuoji:before {
  content: "\e606";
}

.icon-zuoji1:before {
  content: "\e69e";
}

.icon-wenda:before {
  content: "\e607";
}

.icon-wenda1:before {
  content: "\e645";
}

.icon-wenda2:before {
  content: "\e8c6";
}

.icon-gongju:before {
  content: "\e797";
}

.icon-gongju1:before {
  content: "\e647";
}

.icon-wenda3:before {
  content: "\e6e9";
}

.icon-vrbofangqi:before {
  content: "\e87f";
}

.icon-xinxi:before {
  content: "\e62e";
}

.icon-xinxi1:before {
  content: "\e763";
}

.icon-weixin2:before {
  content: "\e630";
}

.icon-weixin3:before {
  content: "\e8bb";
}

